RK-J - Bug #2941

Fix issues with 2923
03/24/2023 10:17 AM - Ram Kordale

Status: Closed Start date: 03/24/2023
Priority: High Due date: 03/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If the right hand column is longer than the content column, then, we will have purple background for the top part of the page and the
remaining part will be "white". Instead, it should be fully purple.

History

#1 - 03/24/2023 10:20 AM - Ayush Khandelwal

- Due date set to 03/24/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.00 h

#2 - 04/07/2023 01:04 PM - Rishabh Rai

- Status changed from New to Resolved

#3 - 04/07/2023 01:05 PM - Rishabh Rai
- Status changed from Resolved to Feedback

- % Done changed from 0 to 100

#4 - 05/01/2023 08:47 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/02/2023 07:36 AM - Ayush Khandelwal
- File Screenshot from 2023-06-02 13-05-08.png added

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected. Prod url: https://rapidken.ai/extDoc?url=https:%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DxqS31gwunp0%26t%3D167s

#6 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2023-06-02 13-05-08.png 133 KB 06/02/2023 Ayush Khandelwal
